.topSubHeader {
  padding-top: 0 !important;
}

.topSubHeader__main {
  display: none !important;
}

.topGnavi.topGnavi__noSticky {
  display: none !important;
}

html.common .header_breadcrumb {
  display: none !important;
}

#dc {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  color: #231815;
  background-color: #fff;
}
#dc * {
  box-sizing: border-box;
}
#dc .sp {
  display: none;
}
#dc .inner {
  width: 950px;
  margin: 0 auto;
  position: relative;
}
#dc .hero {
  background-image: url(../img/bg_pc.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 1590px calc(940px * 0.75);
}
#dc .hero .inner {
  padding-top: calc(560px - 150px);
  height: calc(940px * 0.75);
}
#dc .hero h1 {
  position: absolute;
  right: 20px;
  top: calc(183px - 70px);
  width: 475px;
}
#dc .hero h1 img {
  width: 100%;
}
#dc .hero .sub {
  position: absolute;
  right: 65px;
  top: calc(100px - 60px);
  width: 360px;
}
#dc .hero .logo {
  position: absolute;
  left: 20px;
  top: calc(87px - 60px);
  width: 385px;
}
#dc .hero .lead {
  width: 100%;
  padding-left: 50%;
  font-size: 18px;
  line-height: calc(42 / 18);
  text-align: center;
  background-image: url(../img/illust_all.svg);
  background-repeat: no-repeat;
  background-position: left 10px top 25px;
  background-size: 380px auto;
}
#dc .introduce .inner {
  text-align: center;
}
#dc .introduce p {
  font-size: 30px;
  line-height: calc(56 / 30);
  margin: 2px auto;
}
#dc .introduce p:first-of-type {
  padding: 20px 0 70px;
  margin: 0 auto;
  position: relative;
}
#dc .introduce p:first-of-type::after {
  content: "";
  width: 2px;
  height: 30px;
  display: block;
  background-color: #1b3491;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 25px;
  margin: 0 auto;
}
#dc .introduce .box-green {
  width: 700px;
  height: 60px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 35px;
  line-height: calc(80 / 38);
  font-weight: 700;
  letter-spacing: 0.05em;
  color: #fff;
  background-color: #6bac45;
  border-radius: 5px;
}
#dc .introduce .note {
  font-size: 16px;
  margin: 18px 0 0;
  text-indent: -1em;
  padding-left: 1em;
}
#dc .job .inner {
  padding: 100px 0 90px;
  text-align: center;
  background-image: url(../img/illust_1.svg), url(../img/illust_2.svg), url(../img/illust_3.svg), url(../img/illust_4.svg);
  background-repeat: no-repeat;
  background-size: auto 188px, auto 207px, auto 191px, auto 201px;
  background-position: left 23px bottom 70px, left 103px bottom 72px, right 130px bottom 80px, right 44px bottom 81px;
}
#dc .job:not(:last-child) {
  position: relative;
  z-index: 0;
}
#dc .job:not(:last-child) .inner {
  padding: 85px 0 135px;
  background-position: left 23px bottom 110px, left 103px bottom 112px, right 130px bottom 120px, right 44px bottom 121px;
}
#dc .job:not(:last-child) .inner::before, #dc .job:not(:last-child) .inner::after {
  content: "";
  pointer-events: none;
  width: 1590px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  background-repeat: no-repeat;
  background-image: url(../img/bg_triangle.svg);
}
#dc .job:not(:last-child) .inner::before {
  left: calc((950px - 1590px) / 2);
  background-size: auto 340px;
  background-position: left bottom;
}
#dc .job:not(:last-child) .inner::after {
  left: calc((950px - 1590px) / 2);
  background-size: auto 115px;
  background-position: left bottom;
  transform: scale(-1, 1);
}
#dc .job p {
  font-size: 16px;
  line-height: calc(30 / 16);
}
#dc .job .link {
  width: 420px;
  height: 80px;
  border-radius: calc(80px / 2);
  background-color: #151568;
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 0.05em;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  margin: 0 auto 30px;
}
#dc .job .link::after {
  content: "";
  position: absolute;
  right: 30px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  width: 28px;
  height: 28px;
  border-radius: 50%;
  background-color: #fff;
  background-image: url(../img/arrow_oblique.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
@media (hover: hover) {
  #dc .job .link {
    transition: all 0.2s;
  }
  #dc .job .link:hover {
    opacity: 0.75;
  }
}
#dc .photo img {
  width: 1590px;
  height: 220px;
  margin-left: calc((950px - 1590px) / 2);
}
#dc .companies {
  background-color: #1b3491;
  color: #fff;
}
#dc .companies .inner {
  padding: 160px 0 120px;
}
#dc .companies h2 {
  width: 380px;
  margin: 0 auto 90px;
}
#dc .companies h2 img {
  width: 100%;
}
#dc .companies .areas {
  width: 110%;
  width: 120%;
  margin-left: -5%;
  margin-left: -10%;
  display: flex;
  justify-content: center;
  margin-bottom: 80px;
}
#dc .companies .areas li {
  position: relative;
}
#dc .companies .areas li::after {
  content: "";
  width: 100%;
  height: calc(100% - 11px * 2);
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto 0;
  pointer-events: none;
  border-right: 1px solid #fff;
}
#dc .companies .areas li:last-of-type::after {
  border-right: none;
}
#dc .companies .areas li a {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  letter-spacing: 0.05em;
  color: #fff;
  height: 40px;
  padding: 0 20px;
  position: relative;
}
#dc .companies .areas li a::after {
  content: "";
  width: calc(100% - 17px * 2);
  height: 100%;
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  margin: 0 auto;
  pointer-events: none;
  border-bottom: 3px solid transparent;
}
@media (hover: hover) {
  #dc .companies .areas li a::after {
    transition: all 0.2s;
  }
  #dc .companies .areas li a:hover {
    opacity: 1 !important;
  }
  #dc .companies .areas li a:hover::after {
    border-bottom-color: #d4a649;
  }
}
#dc .companies dl {
  display: flex;
  flex-direction: column;
  border-radius: 5px;
  background-color: #194098;
}
#dc .companies dl + dl {
  margin-top: 40px;
}
#dc .companies dl dt {
  position: relative;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #d4a649;
  font-size: 24px;
  letter-spacing: 0.05em;
  border-radius: 5px;
  cursor: pointer;
}
#dc .companies dl dt::after {
  content: "";
  position: absolute;
  right: 30px;
  top: 0;
  bottom: 0;
  margin: auto 0;
  width: 28px;
  height: 28px;
  border-radius: 50%;
  background-color: #fff;
  background-image: url(../img/arrow_up.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
#dc .companies dl.visible dt::after, #dc .companies dl.expanded dt::after {
  transform: scale(1, -1);
}
@media (hover: hover) {
  #dc .companies dl dt {
    transition: opacity 0.2s;
  }
  #dc .companies dl dt:hover {
    opacity: 0.85;
  }
}
#dc .companies dl dd {
  padding: 40px 60px;
  font-size: 18px;
  line-height: calc(50 / 18);
  border-radius: 5px;
  display: none;
}
#dc .companies dl.visible dd {
  display: initial;
}
#dc .companies dl a {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: block;
}
